#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: MissingH
version: 1.3.0.1
id: MissingH-1.3.0.1-fcb20d8ca4b7003b47411dcdf43dc117
key: Missi_40FMKhWh6CD2ZlLGPSby5c
license: BSD3
copyright: Copyright (c) 2004-2014 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
synopsis: Large utility library
description:
    MissingH is a library of all sorts of utility functions for
    Haskell programmers.  It is written in pure Haskell and thus should
    be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
exposed-modules:
    Data.String.Utils System.IO.Utils System.IO.Binary Data.List.Utils
    System.Daemon Text.ParserCombinators.Parsec.Utils
    Network.Email.Mailbox Control.Concurrent.Thread.Utils
    Network.Email.Sendmail Data.CSV System.Cmd.Utils Data.BinPacking
    Data.Progress.Tracker Data.Progress.Meter Data.Quantity
    Data.Map.Utils System.Path System.Path.NameManip
    System.Path.WildMatch System.Path.Glob System.Time.Utils
    System.Time.ParseDate Network.Utils Network.SocketServer
    Data.Either.Utils Data.Maybe.Utils Data.Tuple.Utils Data.Bits.Utils
    Data.Hash.CRC32.Posix Data.Hash.CRC32.GZip Data.Hash.MD5
    Data.Hash.MD5.Zord64_HARD Data.Compression.Inflate
    System.FileArchive.GZip System.IO.HVFS System.IO.HVFS.Combinators
    System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
    System.IO.StatCompat System.IO.WindowsCompat System.IO.PlafCompat
    System.Posix.Consts System.Debian System.Debian.ControlParser
    Data.MIME.Types System.Console.GetOpt.Utils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/MissingH-1.3.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/MissingH-1.3.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/MissingH-1.3.0.1
hs-libraries: HSMissingH-1.3.0.1-40FMKhWh6CD2ZlLGPSby5c
include-dirs: /usr/local/include
depends:
    HUnit-1.2.5.2-2ccd5d1f1253b86a64a3a98c54ce2f34
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hslogger-1.2.9-f02e9b6c3a3df66a8ab4f0e53e6104f5
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    old-time-1.1.0.3-81c58f7b590af5471e2e611eb5a1183c
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    random-1.1-3dda2690fd91339395d65768b92ac58f
    regex-compat-0.95.1-e50502312ccfb1a89bd22db9d575dc4f
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    unix-2.7.1.0-c796801a586150abeef86700e7ee3ace
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/MissingH-1.3.0.1/html/MissingH.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/MissingH-1.3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
